Project

General

Profile

Bug #3045

[blender]: rebuild against openexr

pavelsayekat - over 1 year ago - . Updated over 1 year ago.

Status:
fixed
Priority:
bug
Assignee:
% Done:

0%


Description

# pacman -S blender
resolving dependencies...
warning: cannot resolve "openexr<2.6", a dependency of "blender" 
:: The following package cannot be upgraded due to unresolvable dependencies:
      blender

History

#1

Updated by bill-auger over 1 year ago

  • Status changed from unconfirmed to confirmed
  • Description updated (diff)
#2

Updated by bill-auger over 1 year ago

  • Description updated (diff)
#3

Updated by bill-auger over 1 year ago

  • Assignee set to bill-auger
  • Status changed from confirmed to in progress
#4

Updated by bill-auger over 1 year ago

  • Status changed from in progress to fixed

Also available in: Atom PDF